recovery:
  state:
    round: 94
    hash: "a38e73f0186c85e8412250f25f629ccf44258676c5ae47dd95b885cba025cde0dc57392d2a9e59a1311cd0a0f7dab567"
    timestamp: "2025-11-15T05:49:00.041109795Z"
  bootstrap: null
  package: null
  stream: null
